Contacts
Create a contact
POST
Requires the contact:write scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
application/json- body
email*stringFormat
emailexternalIdentifier?string|nullproperties?application/json- response
id*stringemail*stringexternalIdentifier*string|nullstatus*stringValue in
"subscribed""unsubscribed"properties*created*stringFormat
date-timeupdated*stringFormat
date-timecurl -X POST 'https://api.mailcrate.io/public/contact' \ -H 'Authorization: Api-Key <api_key>' \ -H 'Content-Type: application/json' \ -d '{ "email": "user@example.com"}'Example Response
{ "id": "string", "email": "string", "externalIdentifier": "string", "status": "subscribed", "properties": {}, "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}